{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "declaration": false,
    "outDir": "../../dist/apps/client"
  },
  "include": ["src/**/*"],
  "exclude": ["node_modules", "dist",
    "test", "**/*spec.ts"]
}
